manifestVersion: "0.0.1"
id: elements
category: bitcoin
name: Elements Core
version: "23.3.0"
tagline: Полный узел Liquid Network
description: >-
  Elements — это реализация полного узла с открытым исходным кодом для запуска Liquid
  Network, решение уровня 2 Bitcoin, обеспечивающее быстрый и конфиденциальный расчет и
  выпуск цифровых активов, таких как стейблкоины, токены безопасности и другие финансовые активы.
  инструменты на вершине временной цепочки Bitcoin.
  
  
  Это приложение может использовать до 6 ГБ оперативной памяти. Перед установкой и запуском приложения важно убедиться, что ваше устройство соответствует необходимым аппаратным требованиям.
releaseNotes: >-
  В этом выпуске обновляются элементы версии 23.2.7 до 23.3.0, а также содержатся различные исправления ошибок и улучшения. В отличие от Bitcoin, Elements не меняет формат кошелька по умолчанию с устаревшего на дескрипторы, потому что многие вещи (например, привязки и выходы) по-прежнему работают только на устаревших кошельках.
  
  
  
  Более подробную информацию об этом обновлении можно найти в полных примечаниях к выпуску. 
  доступен по адресу https://github.com/ElementsProject/elements/releases
developer: Elements Core Developers
website: https://elementsproject.org
dependencies:
- bitcoin
repo: https://github.com/ElementsProject/elements
support: https://t.me/liquid_community
port: 3042
gallery:
- 1.jpg
- 2.jpg
- 3.jpg
path: ''
deterministicPassword: false
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
